=== debian/changelog ===
python-wikkid (0+git20211221.1.b129e3b-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 01 Aug 2022 15:07:03 -0400

python-wikkid (0+git20211221.1.b129e3b-1) unstable; urgency=low

  * Initial release. Closes: #1003054

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Jan 2022 14:48:25 +0000
