## python-wikkid 0.4

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 check:
-	python -m testtools.run wikkid.tests.test_suite
+	python3 -m testtools.run wikkid.tests.test_suite
 
 
 clean:
