=== debian/changelog ===
python-wikkid (0.4-1) unstable; urgency=medium

  * debian/copyright: Drop + from license identifier, since wikkid is
    AGPL, v3-only.
  * New upstream release.
    + Switches to merge3. Closes: #1022283

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:57:15 +0000
