## python-wikkid 0.5

=== debian/changelog ===
python-wikkid (0.5-1) unstable; urgency=medium

  * Fix Vcs-Browser URL
  * New upstream version 0.5
  * Add d/watch
  * Add d/gbp.conf
  * Replace 'cgi.escape()' with 'html.escape()' (Closes: #1084591)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 01:27:14 +0100
