=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-breezy,
 python3-breezy.tests,
 python3-bs4,
 python3-docutils,
 python3-dulwich,
 python3-jinja2,
 python3-lxml,
 python3-merge3,
 python3-pygments,
 python3-twisted,
 python3-webob,
 python3-zope.interface,
 python3-setuptools,
 python3-testtools,
Testsuite: autopkgtest-pkg-python
Source: python-wikkid
Priority: optional
Section: web
Homepage: https://github.com/wikkid-team/wikkid
Maintainer: Python Packaging Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/wikkid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wikkid

Package: python3-wikkid
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-docutils,
 python3-dulwich | python3-breezy,
 python3-jinja2,
 python3-merge3,
 python3-pygments,
 python3-twisted,
 python3-webob,
 python3-zope.interface,
Architecture: all
Description: VCS-backed wiki
 A wiki that is backed by Git or Bazaar and allows local branching of
 the wiki for later merging.
 .
 It doesn't have any page locks and uses three way merging.
