=== debian/watch ===
version=4
https://github.com/wikkid-team/wikkid/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
